package com.fdkankan.scene.service;

import com.fdkankan.common.response.ResultData;
import com.fdkankan.scene.vo.UpgradeToV4ParamVO;

/**
 * <p>
 * TODO
 * </p>
 *
 * @author dengsixing
 * @since 2022/4/21
 **/
public interface ISceneUpgradeToV4Service {

    ResultData upgradeToV4(UpgradeToV4ParamVO param);

    ResultData getUpgradeToV4Progress(String num);

    ResultData getSceneViewInfo(String num);

}
